Subject: bug#22121: [Uwe Brauer] global-key-prefix in GNU emacs 25

From: Glenn Morris <[email-masked]>
Date: Thu, 10 Dec 2015 12:34:04 -0500

http://lists.gnu.org/archive/html/emacs-devel/2015-12/msg00359.html

  If you have bound "\C-ch" to some command then you cannot use it as a
  prefix key.  Either customize the variable to use a different key
  sequence, or don't bind "\C-ch".